uuid: 71400437-8c47-4605-8a8f-1d1b132cb181
langcode: en
status: false
dependencies:
  config:
    - system.menu.tools
  module:
    - system
  theme:
    - sme_cs
_core:
  default_config_hash: rH6PpAn7-RScha1rGkohGAYSSh_1OVeZzioJPzPw6O4
id: sme_cs_tools
theme: sme_cs
region: header
weight: 0
provider: null
plugin: 'system_menu_block:tools'
settings:
  id: 'system_menu_block:tools'
  label: Tools
  label_display: visible
  provider: system
  level: 1
  depth: 0
  expand_all_items: false
visibility: {  }
